{
	quest.01046CFBD7411AA6.quest_subtitle: "Уровень: &54"
	quest.01EE2526B43B6502.quest_subtitle: "Уровень: &b3"
	quest.03E05018D64DDEE1.quest_desc: ["&eРівень 5&r потрібен в основному лише для руди Allthemodium, майже ні для чого іншого."]
	quest.03E05018D64DDEE1.title: "&eДоступ к руде 5 уровня"
	quest.0583862ED0114442.quest_subtitle: "&f4 &cурона"
	quest.077A214422FEFF02.quest_subtitle: "&f6.5 &cурона"
	quest.09733948CBCB3FB9.quest_desc: ["&dРівень 6&r — це найвищий рівень, ним можна добувати все, що можна зламати, включаючи Вібраній та Унобтаній."]
	quest.09733948CBCB3FB9.title: "&dДоступ к руде 6 уровня"
	quest.106C552DDD95543C.quest_subtitle: "&f10.5 &cурона"
	quest.122282C288EAD366.quest_subtitle: "&f6 &cурона"
	quest.149BD1A9F82FA19A.quest_subtitle: "&f6 &cурона"
	quest.161878AB4236C58B.quest_subtitle: "&f6.5 &cурона"
	quest.16AAC61729C44881.quest_desc: ["Цей квест був створений &6командою AllTheMods&r або &2учасником спільноти&r для використання у збірках AllTheMods.\\n\\nОскільки всі збірки &6AllTheMods&r ліцензовані як &eВсі права захищено&r, цей квест не дозволяється використовувати у жодних публічних збірках, які не випущені командою &6AllTheMods Team&r без явного дозволу.\\n\\nЦей квест навмисно прихований, якщо ви його бачите — ви перебуваєте в режимі редагування."]
	quest.1756F81ACFC56C58.quest_subtitle: "Уровень: &e5"
	quest.17FE0C7748DD65CA.quest_desc: ["&5Рівень 4&r — це рівень діамантових інструментів, використовується для добування обсидіану та незеріту. Також для деяких модових руд, як-от уран і платина."]
	quest.17FE0C7748DD65CA.title: "&5Доступ к руде 4 уровня"
	quest.1D3F11194EA3BB73.quest_subtitle: "Уровень: &b3"
	quest.2007EF64F0406090.quest_subtitle: "&f24 &cурона"
	quest.252169A6EB4DD75B.quest_subtitle: "&f9 &cурона"
	quest.2664388EBA1E8F90.quest_subtitle: "&f8 &cурона"
	quest.268F6E67AA79A7BD.quest_subtitle: "&f69 &cурона"
	quest.275D97BF0CE9DCD4.quest_subtitle: "Уровень: &b3"
	quest.299F56B753286D0C.quest_subtitle: "Уровень: &e5"
	quest.29A05589E96C0569.quest_subtitle: "Уровень: &54"
	quest.2A6753C806D2AF8D.quest_desc: ["Завдає більше шкоди, ніж вам коли-небудь знадобиться! Але має і свої недоліки."]
	quest.2A6753C806D2AF8D.quest_subtitle: "&f∞ &cурона"
	quest.2B9AF0D6ED8BA628.quest_subtitle: "&f6 &cурона"
	quest.2DB53A77C3CD90F1.quest_desc: ["Насичене залізне кайло перетворює блоки, з якими взаємодіє, на їх мохові варіанти, якщо такі існують."]
	quest.2DB53A77C3CD90F1.quest_subtitle: "Уровень: &b3"
	quest.2E6D11A5F5626A6C.quest_subtitle: "Уровень: &f2"
	quest.2EE4E88FC814AFA4.quest_subtitle: "Уровень: &91"
	quest.36A3ECD4F6CA2732.quest_subtitle: "&f8 &cурона"
	quest.36B9D5A99E1AA85C.quest_subtitle: "&f8 &cурона"
	quest.37B055397B21D936.quest_subtitle: "&f4 &cурона"
	quest.3917DECAEF56A06A.quest_desc: ["&fРівень 2&r — це рівень кам'яного кайла. Він майже виключно для видобутку залізних блоків."]
	quest.3917DECAEF56A06A.title: "&fДоступ к рудам 2 уровня"
	quest.3B542DC05240242C.quest_subtitle: "&f6 &cурона"
	quest.3B88D58B11B5DC78.quest_subtitle: "Уровень: &54"
	quest.3BF1900346772703.quest_subtitle: "Уровень: &f2"
	quest.3CD307DDD6A5F5A3.quest_subtitle: "&f4 &cурона"
	quest.41C661E8630D0146.quest_subtitle: "&f5 &cурона"
	quest.464DDEAF167BD0D5.quest_subtitle: "&f9 &cурона"
	quest.4745488579AAF603.quest_subtitle: "&f5.8 &cурона"
	quest.47AED7219704EB3E.quest_subtitle: "&f18 &cурона"
	quest.480FA9FE57743B66.quest_subtitle: "&f5 &cурона"
	quest.4C8C56F960D92E9D.quest_subtitle: "&f51 &cурона"
	quest.4CE6EB54B12EF6C5.quest_subtitle: "&f10 &cурона"
	quest.4DCEC4B97E24B6F1.quest_subtitle: "&f17 &cурона"
	quest.512396B331108BAF.quest_subtitle: "Уровень: &e5"
	quest.5151CDD8FCDE7A07.quest_desc: ["Ласкаво просимо до базових інструментів!\\n\\nКолись отримували інструмент, про який ніколи не чули, і хотіли дізнатися, наскільки він хороший серед інших? Тоді ці квести саме для вас!\\n\\n(Мечі відсортовані за базовим шкоди, мечі, які можна покращити або отримати більше шкоди, не враховані).\\n\\nВсі квести на кайла та мечі — ОПЦІЙНІ!"]
	quest.5151CDD8FCDE7A07.quest_subtitle: "Все инструменты"
	quest.5151CDD8FCDE7A07.title: "Базовые инструменты!"
	quest.51DBE688ED630DB1.quest_subtitle: "Уровень: &54"
	quest.54D3D6806C1F33F3.quest_subtitle: "&f5 &cурона"
	quest.55A9EB63F4964FCF.quest_subtitle: "&f7 &cурона"
	quest.56970D44D4C9015A.quest_subtitle: "&f7 &cурона"
	quest.579DA82672BF632C.quest_subtitle: "&f6 &cурона"
	quest.57F47BA495B27F83.quest_desc: ["&9Рівень 1&r видобутку — це найнижчий рівень кайла, потрібен будь-який кайло. Будь-яке кайло може добувати ці блоки. До предметів 1 рівня належать камінь, піч та вугільна руда."]
	quest.57F47BA495B27F83.title: "&9Доступ к руде 1-го уровня"
	quest.58DDD32F849940A0.quest_subtitle: "Уровень: &d6"
	quest.5A2908437EC43AC6.quest_subtitle: "Уровень: &54"
	quest.5A6670364ADE0858.quest_subtitle: "&f29 &cурона"
	quest.5CD65553EF60029B.quest_desc: ["Небесне кайло телепортує добуті блоки прямо в інвентар гравця."]
	quest.5CD65553EF60029B.quest_subtitle: "Уровень: &54"
	quest.5D46EEC88D662443.quest_subtitle: "&f9 &cурона"
	quest.609D03E335CF32E2.quest_subtitle: "Уровень: &d6"
	quest.64EED65F80A91D9E.quest_subtitle: "Уровень: &b3"
	quest.6552E301C370D203.quest_subtitle: "&f7 &cурона"
	quest.6601450C63FEEE61.quest_desc: ["&bРівень 3&r — це рівень залізного кайла, він дозволяє добувати більшість руд, як-от діаманти, смарагди та золото."]
	quest.6601450C63FEEE61.title: "&bДоступ к рудам 3 уровня"
	quest.680ECE3D8DCDC515.quest_subtitle: "&f13 &cурона"
	quest.6EE68EEFE388CF8A.quest_subtitle: "&f4 &cурона"
	quest.6EFA73A4D01F0052.quest_subtitle: "&f7 &cурона"
	quest.70DB76D3E7704E2C.quest_subtitle: "&f12 &cурона"
	quest.70ED849A2EB44DEE.quest_subtitle: "Уровень: &b3"
	quest.7338CA23B27B2AF8.quest_subtitle: "&f12 &cурона"
	quest.744AC6BD82FC2DEE.quest_subtitle: "&f36 &cурона"
	quest.784D6D11C4F41215.quest_subtitle: "&f6.5 &cурона"
	quest.791A981914CE345F.quest_subtitle: "&f10 &cурона"
	quest.79E30114ED8870EE.quest_subtitle: "&f7 &cурона"
	quest.79EF24E396779B9F.quest_subtitle: "Уровень: &f2"
	quest.7B1818D2C5C2BB18.quest_desc: ["Кайло Душеступа дозволяє «вейн-майнити» цілі жили руди."]
	quest.7B1818D2C5C2BB18.quest_subtitle: "Уровень: &e5"
	quest.7BCE96070C36D547.quest_subtitle: "&f7.5 &cурона"
	quest.7CA60DC31447E57A.quest_subtitle: "&f7 &cурона"
	quest.7CFEE836C68B3903.quest_subtitle: "&f7.5 &cурона"
	quest.7EC7E12C0880F8F5.quest_subtitle: "Уровень: &e5"
	quest.7EDF2CC08FC774F9.quest_subtitle: "&f10 &cурона"
	quest.7F076FC4F2187692.quest_subtitle: "&f8 &cурона"
	task.01EFD73293B10452.title: "Настроенные кинжалы из соулиума"
	task.04048BE5351DB782.title: "Исследовательские алмазные мечи (моды)"
	task.18DA9065596F9097.title: "Модовые железные кирки"
	task.20210147BF5613E5.title: "Исследовательские железные мечи (моды)"
	task.224A2A7012749DFC.title: "Магические железные кирки (модификации)"
	task.2363F64BEC430933.title: "Кварцевые мечи"
	task.236DA60F43220525.title: "Магические железные мечи (модификации)"
	task.2962DF63EE602AD6.title: "Железная кирка из Mekanism"
	task.30921D2007B35206.title: "Исследовательские алмазные кирки (моды)"
	task.485E17B9E80D5DFF.title: "Кирка Occultism"
	task.53C6E9EAC8AC15EB.title: "Кирка Allthemodium"
	task.57DD9261905988F3.title: "Железные мечи Mekanism"
	task.5D3CB6FE8F0ED9A5.title: "Гаджеты для копания"
	task.63EB4BCA531A9F2A.title: "Исследовательская незеритовая кирка (модификации)"
	task.66ACCF967C939342.title: "Все права защищены"
	task.68667F586AF5D058.title: "Алмазная кирка из Just Dire Things"
	task.6A098C929647B0A6.title: "Магические алмазные мечи (моды)"
	task.70972BAFF5896EA8.title: "Кирка Mystical Agriculture"
	task.735F8BA70FBE24BF.title: "Исследовательские железные кирки (моды)"
	task.7EA0E7DF4C5C4858.title: "Кирка AE2"
}
